|  | Home | Documentation | _c14n__InclusiveNamespaces Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
_c14n__InclusiveNamespaces Struct Reference

`#include <c14n.h>`

## Public Attributes
char * | PrefixList

## Member Data Documentation

char* _c14n__InclusiveNamespaces::PrefixList

The documentation for this struct was generated from the following file:

- c14n.h